Bug 1287327 - clamav-0.99 is available
Summary: clamav-0.99 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-02 00:11 UTC by Upstream Release Monitoring
Modified: 2016-01-28 19:25 UTC (History)
7 users (show)

Fixed In Version: clamav-0.99-3.el6 clamav-0.99-2.fc22 clamav-0.99-2.fc23 clamav-0.99-3.el5 clamav-0.99-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-09 04:52:58 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-12-02 00:11:26 UTC
Latest upstream release: 0.99
Current version/release in rawhide: 0.98.7-3.fc23
URL: http://sourceforge.net/projects/clamav

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-02 00:12:25 UTC
Failed to kick off scratch build.

list index out of range

Comment 2 Fedora Update System 2015-12-02 01:05:41 UTC
clamav-0.99-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b68b5dff17

Comment 3 Fedora Update System 2015-12-02 01:06:32 UTC
clamav-0.99-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ebfac8f983

Comment 4 Fedora Update System 2015-12-02 01:09:41 UTC
clamav-0.99-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7b36c1ca5a

Comment 5 Fedora Update System 2015-12-02 01:18:19 UTC
clamav-0.99-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-13661ecb72

Comment 6 Fedora Update System 2015-12-02 01:19:05 UTC
clamav-0.99-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a81b2c2212

Comment 7 Upstream Release Monitoring 2015-12-02 09:08:31 UTC
robert's clamav-0.99-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702654

Comment 8 Fedora Update System 2015-12-03 02:16:02 UTC
clamav-0.99-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b68b5dff17

Comment 9 Fedora Update System 2015-12-03 04:20:37 UTC
clamav-0.99-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7b36c1ca5a

Comment 10 Fedora Update System 2015-12-03 16:02:24 UTC
clamav-0.99-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13661ecb72

Comment 11 Fedora Update System 2015-12-03 17:19:25 UTC
clamav-0.99-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ebfac8f983

Comment 12 Fedora Update System 2015-12-04 01:37:34 UTC
clamav-0.99-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a81b2c2212

Comment 13 Matthias31 2015-12-05 15:25:28 UTC
i had trayed to install Cclamav-0.99-1.fc23.x86_64.rpm but it result in  the following Error

dnf install clamav-0.99-1.fc23.x86_64.rpm
Die letzte Prüfung auf abgelaufene Metadaten wurde vor 0:15:18 auf Sat Dec  5 16:07:35 2015 ausgeführt.
Fehler: nothing provides clamav-lib = 0.99-1.fc23 needed by clamav-0.99-1.fc23.x86_64
(try to add '--allowerasing' to command line to replace conflicting packages)

Comment 14 Robert Scheck 2015-12-06 15:10:02 UTC
If you download the RPM packages manually, please download all needed ones,
not just a single one. Otherwise you should use the command in comment #12
which is highly recommented.

Comment 15 Fedora Update System 2015-12-06 17:27:00 UTC
clamav-0.99-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a81b2c2212

Comment 16 Upstream Release Monitoring 2015-12-06 17:28:05 UTC
robert's clamav-0.99-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703633

Comment 17 Fedora Update System 2015-12-06 17:28:29 UTC
clamav-0.99-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-13661ecb72

Comment 18 Fedora Update System 2015-12-06 17:29:31 UTC
clamav-0.99-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7b36c1ca5a

Comment 19 Fedora Update System 2015-12-06 18:33:41 UTC
clamav-0.99-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ebfac8f983

Comment 20 Fedora Update System 2015-12-06 18:34:49 UTC
clamav-0.99-2.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b68b5dff17

Comment 21 Fedora Update System 2015-12-06 23:51:38 UTC
clamav-0.99-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a81b2c2212

Comment 22 Fedora Update System 2015-12-06 23:55:41 UTC
clamav-0.99-2.fc23 dansguardian-2.10.1.1-17.fc23 klamav-0.46-18.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a81b2c2212

Comment 23 Fedora Update System 2015-12-07 00:22:24 UTC
clamav-0.99-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13661ecb72

Comment 24 Fedora Update System 2015-12-07 00:36:53 UTC
clamav-0.99-2.fc22 dansguardian-2.10.1.1-17.fc22 klamav-0.46-18.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-13661ecb72

Comment 25 Fedora Update System 2015-12-07 23:22:35 UTC
clamav-0.99-2.fc22, dansguardian-2.10.1.1-17.fc22, klamav-0.46-18.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update dansguardian klamav clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13661ecb72

Comment 26 Fedora Update System 2015-12-08 04:33:17 UTC
clamav-0.99-2.fc23, dansguardian-2.10.1.1-17.fc23, klamav-0.46-18.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update dansguardian klamav clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a81b2c2212

Comment 27 Fedora Update System 2015-12-08 07:20:01 UTC
clamav-0.99-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ebfac8f983

Comment 28 Fedora Update System 2015-12-08 07:22:35 UTC
clamav-0.99-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7b36c1ca5a

Comment 29 Fedora Update System 2015-12-08 07:47:59 UTC
clamav-0.99-3.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update clamav'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b68b5dff17

Comment 30 Fedora Update System 2015-12-09 04:52:53 UTC
clamav-0.99-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2015-12-13 09:51:24 UTC
clamav-0.99-2.fc22, dansguardian-2.10.1.1-17.fc22, klamav-0.46-18.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2015-12-17 07:32:48 UTC
clamav-0.99-2.fc23, dansguardian-2.10.1.1-17.fc23, klamav-0.46-18.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2015-12-25 02:50:05 UTC
clamav-0.99-3.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2016-01-28 19:25:35 UTC
clamav-0.99-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.